import 'package:json_annotation/json_annotation.dart';

part 'file_upload.g.dart';


@JsonSerializable(explicitToJson: true)
class FileUpload {

  final String objRef;

  const FileUpload({ required this.objRef });

  factory FileUpload.fromJson(Map<String, dynamic> json) => _$FileUploadFromJson(json);
  Map<String, dynamic> toJson() => _$FileUploadToJson(this);
}